<section id="logoutModal" class="modal fade">
    <div class="modal-dialog modal-login">
        <div class="modal-content">
            <div class="modal-header">
                <div class="avatar">
                    <img src="{{ url_for('static', filename='dist/img/iconset/logout.png') }}" alt="Logout">
                </div>
                <h2 class="modal-title">Cerrar Sesión</h2>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            </div>
            <div class="modal-body m-3">
                <p><label id="textoSalir">¿Está seguro que desea salir?</label></p>
            </div>
            <div class="modal-buttons">
                <form action="{{url_for('Auth.logout')}}" method="post">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Volver</button>
                    <button type="submit" class="bt btn-primary2">Salir</button>
                </form>
            </div>
        </div>
    </div>
</section>
